[
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\menu\\bluetooth_chat.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\menu\\bluetooth_chat.xml"
    }
]